aquadrops *

kernel2.4なdistributionだとzlib-develが入らない?


kernel2.4なdistributionだとzlib-develが入らない?

多分RedHat特有なのかもしれないのですが、

VMplayer on RedHat9な環境だと、

kernel2.4なdistribution(RH9,CentOS3.7)が、両方ともzlib-develのところで、

「CD-ROMから読み込めない」とのたまわれます。

調べても何も出てこないし、別に使う事もなし、必要になれば入れればいいやなので、

パッケージ減らしてインストールしました。

Fedora4とか5とかCentOS4.3だとうまくいくのになー。

—–

Tagged on:

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です